Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » M2T (model-to-text transformation) » Is XSD adapter compatible with Xpand2 0.8M4?
icon5.gif  Is XSD adapter compatible with Xpand2 0.8M4? [message #510325] Wed, 27 January 2010 09:37
Marco  is currently offline Marco
Messages: 216
Registered: August 2009
Senior Member
Hi,

So far I have experienced quick and helpful answers on my questions in this forum. But since I got no answer on my latest thread http:// www.eclipse.org/forums/index.php?t=msg&th=161327&sta rt=0& I raise the more general question:

Is XSD adapter supposed to be yet compatible with Xpand2 0.8M4?

Do I need to change anything in the workflow, templates, or where ever compared to Xpand2 0.7.2?

br
Marco
Previous Topic:[xtend] Couldn't find operation 'setName(type::String)' for type 'cakefeed::BFBType'
Next Topic:[Xpand] Referenced metamodel workflow
Goto Forum:
  


Current Time: Sun Sep 21 02:09:05 GMT 2014

Powered by FUDForum. Page generated in 0.01789 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software